/*================ GENERAL CSS ===============*/
@font-face {
  font-family: 'CenturyGothic';
  src: url("../fonts/CenturyGothic.woff") format("woff"), url("../fonts/CenturyGothic.ttf") format("truetype"), url("../fonts/CenturyGothic.svg#CenturyGothic") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CenturyGothic-Bold';
  src: url("../fonts/CenturyGothic-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/CenturyGothic-Bold.woff") format("woff"), url("../fonts/CenturyGothic-Bold.woff2") format("woff2"), url("../fonts/CenturyGothic-Bold.ttf") format("truetype"), url("../fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  color: #464749;
  font-family: "CenturyGothic";
  margin: 0;
  padding: 0;
  line-height: 1.6;
  font-size: 12px;
  letter-spacing: 0.35px;
}

p {
  margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.3;
  margin: 0;
  font-family: "CenturyGothic";
  color: #0075be;
}

.pad-0 {
  padding: 0;
}

::selection {
  color: white;
  background-color: #0075be;
}

::-moz-selection {
  color: white;
  background-color: #0075be;
}

a {
  text-decoration: none;
  transition: .5s ease all;
  color: #0075be;
}
a:hover {
  text-decoration: none;
  color: black;
}
a:focus {
  text-decoration: none;
  outline: none;
}

section {
  width: 100%;
  float: left;
}

ul {
  padding-left: 0;
  list-style: none;
  margin: 0;
}
ul li {
  position: relative;
}

@media (min-width: 1200px) {
  .container {
    width: 1034px;
  }
}

/*================================================
					HEADER CSS
===================================================*/
.topbar {
  width: 100%;
  float: left;
  padding: 23px 0 17px;
  border-bottom: 3px solid #0075be;
  background: -moz-linear-gradient(270deg, #dcdddf 0%, #f3f3f4 59%, #f6f6f7 73%, #fefefe 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dcdddf), color-stop(59%, #f3f3f4), color-stop(73%, #f6f6f7), color-stop(100%, #fefefe));
  /* safari4+,chrome */
  background: -webkit-linear-gradient(270deg, #dcdddf 0%, #f3f3f4 59%, #f6f6f7 73%, #fefefe 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(270deg, #dcdddf 0%, #f3f3f4 59%, #f6f6f7 73%, #fefefe 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(270deg, #dcdddf 0%, #f3f3f4 59%, #f6f6f7 73%, #fefefe 100%);
  /* ie10+ */
  background: linear-gradient(180deg, #dcdddf 0%, #f3f3f4 59%, #f6f6f7 73%, #fefefe 100%);
  /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DCDDDF', endColorstr='#FEFEFE',GradientType=0 );
  /* ie6-9 */
}
@media (max-width: 640px) {
  .topbar {
    padding-bottom: 10px;
  }
}
.topbar .container {
  position: relative;
}
.topbar .main-logo {
  margin: 0 auto;
  display: table;
}
@media (max-width: 991px) {
  .topbar .main-logo {
    max-width: 250px;
    position: relative;
    top: -8px;
  }
}
@media (max-width: 640px) {
  .topbar .main-logo {
    max-width: 200px;
  }
}
@media (max-width: 991px) {
  .topbar .main-logo img {
    width: 100%;
  }
}
.topbar .right-logo {
  position: absolute;
  right: 15px;
  bottom: 0;
}
@media (max-width: 991px) {
  .topbar .right-logo {
    max-width: 150px;
  }
}
@media (max-width: 640px) {
  .topbar .right-logo {
    max-width: 115px;
  }
}
@media (max-width: 480px) {
  .topbar .right-logo {
    position: relative;
    float: right;
    right: 0;
    margin-top: 15px;
  }
}
.topbar .top-contact {
  left: 15px;
  bottom: 0;
  position: absolute;
  font-size: 20.59px;
  color: #0075be;
}
@media (max-width: 991px) {
  .topbar .top-contact {
    font-size: 16px;
  }
}
@media (max-width: 991px) {
  .topbar .top-contact img {
    width: 22px;
  }
}
.topbar .top-contact span {
  position: relative;
  top: 3px;
  left: 3px;
}
@media (max-width: 480px) {
  .topbar .top-contact {
    position: relative;
    float: left;
    left: 0;
    font-size: 14px;
    margin-top: 40px;
  }
}

.navbar {
  margin-bottom: 0;
  border: 0;
  min-height: 29px;
  border-radius: 0;
}
.navbar .navbar-collapse {
  padding: 0;
}
.navbar .navbar-nav li {
  float: none;
  border-right: 3px solid transparent;
}
.navbar .navbar-nav li a {
  background: #dcdddf;
  color: #0075be;
  text-transform: uppercase;
  font-size: 13.27px;
  padding: 5px;
}
.navbar .navbar-nav li:last-child {
  border: 0;
}
.navbar .navbar-nav .active a {
  background: #0075be;
  color: white;
}

.navbar-toggle {
  background: #0075be;
}
.navbar-toggle .icon-bar {
  background: white;
}

/*================================================
					FOOTER CSS
===================================================*/
footer {
  border-top: 3px solid #0075be;
  padding: 10px 0 20px;
  font-size: 12.11px;
  color: #0075be;
}
footer a {
  color: #0075be;
}
@media (max-width: 639px) {
  footer .foot-email, footer .foot-address {
    width: 100%;
    float: left !important;
    text-align: center;
    margin-bottom: 3px;
  }
}

/*================================================
					MAIN CSS
===================================================*/
.w3-left-col, .w3-right-col {
  float: left;
  position: relative;
  min-height: 1px;
}

.w3-left-col {
  width: 55.1%;
}

.w3-right-col {
  width: 44.9%;
}

@media (max-width: 639px) {
  .w3-left-col, .w3-right-col {
    width: 100%;
    padding: 0;
  }
}
h1, h2 {
  font-size: 20.59px;
  margin-bottom: 18px;
}

.main-slider {
  position: relative;
}
.main-slider img {
  min-width: 100%;
}
.main-slider .caption {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 824px;
  border: 3px solid white;
  height: 98px;
  text-align: center;
  padding: 13px;
}
.main-slider .caption h1 {
  color: white;
  font-size: 45px;
  font-weight: bold;
}

.main-content {
  padding: 25px 5px 25px 8px;
}
.main-content .content-detail {
  max-width: 446px;
  margin-bottom: 60px;
}
@media (max-width: 640px) {
  .main-content .content-detail {
    max-width: 100%;
    margin-bottom: 30px;
  }
}

.client-list {
  margin-bottom: 18px;
  width: 100%;
  float: left;
}
.client-list li {
  float: left;
  margin-right: 24px;
}
@media (max-width: 991px) {
  .client-list li {
    margin-right: 15px;
    margin-bottom: 5px;
  }
}
.client-list li div {
  display: inline-flex;
  height: 40px;
  text-align: center;
  width: 100%;
}
@media (max-width: 991px) {
  .client-list li div {
    display: block;
  }
}
.client-list li img {
  margin: auto;
  width: auto;
}
.client-list li:last-child {
  margin-right: 0;
}

.contact-form {
  font-family: "Arial";
}
.contact-form h2 {
  margin-left: 8px;
}
.contact-form .form-control {
  border: 1px solid #8CC1E2;
  border-radius: 0;
  margin-bottom: 9px;
  height: 31px;
  font-size: 15.18px;
}
.contact-form textarea.form-control {
  height: 103px;
  resize: none;
}
.contact-form input[type="submit"] {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  box-shadow: none;
  float: right;
  padding: 0;
  text-transform: uppercase;
  font-weight: bold;
  color: #a7afb7;
  font-size: 10px;
}

.services-wrap {
  margin-bottom: 40px;
  width: 100%;
  float: left;
}
.services-wrap h3 {
  font-size: 12px;
  margin-bottom: 6px;
}
.services-wrap ul.services li {
  float: left;
  width: 31%;
  margin-right: 10px;
}
@media (max-width: 991px) {
  .services-wrap ul.services li {
    width: 45%;
  }
}
@media (max-width: 480px) {
  .services-wrap ul.services li {
    width: 100%;
    margin-right: 0;
  }
}

@media (max-width: 991px) and (min-width: 640px) {
  #home .w3-left-col {
    padding-right: 20px;
  }
}

#contact {
  padding: 40px 0;
}
@media (min-width: 991px) {
  #contact {
    padding: 50px 0 180px;
  }
}
#contact address, #contact .contact-no, #contact .mail-id {
  font-size: 15.44px;
}
#contact a {
  color: #464749;
}
@media (max-width: 639px) {
  #contact .contact-form {
    margin-top: 40px;
  }
}

.page-content {
  padding: 36px 0;
}
.page-content h2 {
  margin-top: 20px;
}
.page-content .content-detail {
  max-width: 473px;
  padding-right: 15px;
}
@media (max-width: 639px) {
  .page-content .content-detail {
    max-width: 100%;
    padding-right: 0;
  }
}
.page-content .w3-right-col img {
  float: right;
  padding-right: 32px;
}
@media (max-width: 639px) {
  .page-content .w3-right-col {
    display: none;
  }
}

#aircondition {
  padding: 50px 0;
}
@media (max-width: 991px) and (min-width: 639px) {
  #aircondition .content-detail {
    padding-right: 15px;
  }
}
@media (max-width: 639px) {
  #aircondition .col-xs-6 {
    width: 100%;
  }
}

@media (max-width: 639px) {
  .hidden-col {
    display: none;
  }
}

.small-screen {
  display: none;
}
@media (max-width: 639px) {
  .small-screen {
    display: block;
    margin: 10px auto;
    width: 200px;
  }
}

.products-wrap {
  padding: 40px 0 12px;
}
.products-wrap .products-category {
  margin: 0 -9.5px;
}
.products-wrap .products-category .single-category {
  padding: 0 9.5px;
  margin-bottom: 20px;
}
@media (max-width: 1199px) {
  .products-wrap .products-category .single-category {
    height: 155px;
  }
}
@media (max-width: 767px) {
  .products-wrap .products-category .single-category {
    width: 33%;
    float: left;
  }
}
@media (max-width: 480px) {
  .products-wrap .products-category .single-category {
    width: 50%;
  }
}
.products-wrap .products-category .single-category figure {
  border: 1px solid #2689c8;
  padding: 5px 2px 3px 2px;
}
.products-wrap .products-category .single-category figure img {
  margin: 0 auto;
}
.products-wrap .products-category .single-category figcaption {
  background: #dcdddf;
  text-align: center;
  padding: 4px;
}
.products-wrap .products-category .single-category figcaption h3 {
  font-size: 12.55px;
  text-transform: uppercase;
  color: #0075be;
  margin: 0;
}
.products-wrap .product-title {
  width: 100%;
  float: left;
}
.products-wrap .product-title h2 {
  margin-top: 2px;
  font-size: 28.5px;
}
.products-wrap .back-btn {
  display: inline-block;
  font-size: 10.5px;
  border: 1px solid #2689c8;
  padding: 4px 13px;
  text-align: center;
  color: #0075be;
}

.products-list .single-item {
  width: 47%;
  padding: 0 15px;
  margin: 30px 0;
  float: left;
}
@media (max-width: 640px) {
  .products-list .single-item {
    width: 100%;
    margin-left: 0 !important;
  }
}
.products-list .single-item:nth-child(even) {
  margin-left: 6%;
}
.products-list .single-item .item-img {
  width: 42%;
  float: left;
  padding-right: 30px;
  min-height: 180px;
  max-height: 180px;
}
.products-list .single-item .item-detail {
  color: #878787;
  width: 58%;
  float: left;
}
.products-list .single-item .item-detail h3 {
  font-size: 14.5px;
  margin: 14px 0 2px;
}
.products-list .single-item .item-detail p {
  font-size: 12.5px;
  margin-bottom: 18px;
}
.products-list .single-item .item-detail .sale-price {
  font-size: 14.5px;
  margin-bottom: 16px;
}
.products-list .single-item .item-detail .sale-price strong {
  font-family: 'CenturyGothic-Bold';
  margin-right: 5px;
}
.products-list .single-item .item-detail .link-btn {
  background: #dcdddf;
  text-transform: uppercase;
  color: #0075be;
  padding: 5.5px 16px;
  display: inline-block;
  font-size: 12.5px;
}

#single-product {
  padding-top: 50px;
  padding-bottom: 50px;
  color: #878787;
}
#single-product h1 {
  font-size: 22.5px;
  margin-bottom: 10px;
}
#single-product .brand-img {
  margin-bottom: 20px;
}
#single-product .price-div {
  font-size: 14.5px;
  color: #878787;
  margin-bottom: 18px;
}
#single-product .price-div span {
  font-family: "CenturyGothic-Bold";
}
#single-product #product-property, #single-product #product-features {
  font-size: 12.5px;
}
#single-product #product-property ul li, #single-product #product-features ul li {
  margin-bottom: 1px;
}
@media (max-width: 480px) {
  #single-product #product-property, #single-product #product-features {
    width: 100%;
    margin-bottom: 20px;
  }
}
#single-product #product-property {
  padding-left: 0;
}
#single-product #product-features {
  padding: 0;
}
#single-product #product-features strong {
  font-family: "CenturyGothic-Bold";
  margin-right: 5px;
}
#single-product .back-link {
  margin-top: 30px;
  display: block;
}
#single-product .w3-right-col img {
  margin: 0 auto;
  margin-bottom: 30px;
}
@media (min-width: 640px) {
  #single-product .w3-right-col {
    padding-right: 15px;
  }
}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}